{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "unknown",
      "timestamp": "2026-02-19T16:38:12Z"
    },
    "uuid": "e0c202f9-34a4-48b7-8618-bda1b95b5cb5",
    "lastModificationSignature": "cde736b37308e9ae6d07f108af0d899b18803d64c4b75696a7fc7f7f2a98a7d0"
  }
}